__gnu_pbds::detail::hash_load_check_resize_trigger_size_base< Size_Type, true > Class Template Reference

## Protected Types

typedef Size_Type | size_type

## Protected Member Functions

size_type | get_size () const
void | set_size (size_type size)
void | swap (hash_load_check_resize_trigger_size_base &other)

## Detailed Description

### template<typename Size_Type>
class __gnu_pbds::detail::hash_load_check_resize_trigger_size_base< Size_Type, true >

Specializations.

Definition at line 54 of file hash_load_check_resize_trigger_size_base.hpp.

The documentation for this class was generated from the following file:

- hash_load_check_resize_trigger_size_base.hpp